-- zmh 社团旗帜
ALTER TABLE `guild`
DROP COLUMN `style`,
DROP COLUMN `color`,
ADD COLUMN `flag`  int(11) NOT NULL DEFAULT 0 COMMENT '社团旗帜' AFTER `arrears`;

ALTER TABLE `common_rank_guild`
DROP COLUMN `fstyle`,
DROP COLUMN `fcolor`,
ADD COLUMN `flag`  int(11) NULL DEFAULT 0 COMMENT '旗帜' AFTER `guild_name`;



